// Copyright (c) 2009-2026 SAP SE, All Rights Reserved
/**
 * @fileOverview The Unified Shell's Ui5ComponentLoaderAdapter for the application runtime platform
 *
 * @version 1.145.1
 */
sap.ui.define([
], () => {
    "use strict";

    function Ui5ComponentLoaderAdapter () {
    }

    return Ui5ComponentLoaderAdapter;
}, /* bExport */ true);
